body {
	font: 1em Lucida Sans,Verdana,sans-serif;
	color: #FFF;
	background-color: black;
}
h3 {
	font: 1em Lucida Sans,Verdana,sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #FFF;
	background-color: black;
	text-align: left;
	margin:0;
}
a:link, a:visited, a:active {color:#D5E459; text-decoration: none;}
a:hover {color:#FFF; text-decoration: underline;}

div#frame {
	width:650px;
	height:300px;
	margin-top:60px;
	padding:0px;
	text-align:left;
}

div#footimg {float: left; width: 200px; margin-top: 30px;}
div#footimg img {float: right; margin-right: 35px; vertical-align: bottom;}
div#footer {float: left; margin-left: 125px; width: 600px; margin-top: 15px; vertical-align: middle;}
div#footimg {width: 200px;}
div#footer span {list-style-type: none; display: inline; padding-right: 28px; float: left; font-weight: bold; vertical-align: middle;}
p#links {margin-top: 15px;}

.small {
	font: 1em Lucida Sans,Verdana,sans-serif;
	font-weight:normal;
	font-size:12px;
	color: white;
	background-color: black;
	text-align: justify;
	margin: 0;
}
div.centerhead {
   text-align: center;
   margin-bottom: 15px;
}